10 Replies Latest reply on Jul 17, 2015 10:51 PM by adnetkc

    Is there a bug fix that is not a trial version to make Adobe CS6 Aftereffects 11.0 compatible with Yosemite 10.10.4?  Thanks.

    adnetkc

      I am receiving this message when trying to open Adobe CS6 Aftereffects 11.0 in Yosemite 10.10.4, "You can’t use this version of the application “Adobe After Effects CS6” with this version of OS X."